/* RJ.com CSS Overrides */
.datehide {
    display: none !important;
  }
  .pg-container {
    background-color: #ffffff;
  }
  
  .page-wrapper {
    background-color: #ffffff;
  }
  
  #main-content{  max-width: 1920px;
    margin: 100px auto auto;
    /*-webkit-box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
    -moz-box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
    box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);*/
    background: #fff;}
  
  /* Footer Links */
  @media (min-width: 992px) {
    .fgn-links a {
      color: #5b5e5a;
      transition: color 400ms ease;
    }
    .fgn-links a:hover {
      color: #002949;
      text-decoration: underline;
    }
  }
  
  .footer-legal-copy a {
    color: #5b5e5a;
  }
  
  .footer-legal-copy a:hover {
    color: #002949;
    text-decoration: underline;
  }
  
  
  /* Company history nav */
  
  .tl-desktop-nav a{width:14.28%;}
  }
  
  /*.home-page-template {
    max-width: 1600px;
    margin: auto;
    -webkit-box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
    -moz-box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
    box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
    background: #fff;
  }
  .landing-page-template {
    max-width: 1600px;
    margin: auto;
    -webkit-box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
    -moz-box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
    box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
    background: #fff;
  }
  .content-page-template {
    max-width: 1600px;
    margin: auto;
    -webkit-box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
    -moz-box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
    box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
    background: #fff;
  }
  
  .left-nav-template {
    max-width: 1600px;
    margin: auto;
    -webkit-box-shadow: 0px 0px 0px -8px rgba(0, 0, 0, 0.62);
    -moz-box-shadow: 0px 0px 0px -8px rgba(0, 0, 0, 0.62);
    box-shadow: 0px 0px 0px -8px rgba(0, 0, 0, 0.62);
    background: #fff;
  }
  
  .press-release {
    max-width: 1600px;
    margin: auto;
    -webkit-box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
    -moz-box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
    box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
    background: #fff;
  }
  */
  footer {  max-width: 1920px;
    margin: auto;
    /*-webkit-box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
    -moz-box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
    box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);*/
    background: #fff;}
  
  /*.billboard-full-width.billboard-container {
      max-width: 1600px;
  }*/
  /*div#Consumer\ and\ Retail.content-page-template {
    max-width: 1600px;
    margin: auto;
    -webkit-box-shadow: 5px 5px 8px 0px rgba(0, 0, 0, 0.53);
    box-shadow: 5px 5px 8px 0px rgba(0, 0, 0, 0.53);
  }
  
  .hero-banner-cont.hbc-small {height:350px;}*/
  
  /* SITECORE FORM ONLY ON A PAGE */
  
  .sitecore-form-solo {
    margin: 10% auto;
      max-width: 850px;
  }

/* SITECORE PASSWORD PROTECTED FORM */

.password-protect {
    max-width:1170px;
    margin:50px auto;
    padding:50px 15px 
}
.password-protect-headline {font-size: 3rem;
   line-height: 3.8rem;
   font-weight: 600;
   margin: 0 0 15px 0;
   color: #002949}
.password-protect-password {
    max-width:350px;
}
.password-protect-form label{
    line-height:1.5;
    font-weight:bold 
}
.password-protect-form .grecaptcha-badge{
    visibility:hidden;
    position:absolute 
}
.password-protect-form input[type="submit"]{
    border:2px solid #002949;
    border-radius:4px;
    background:#002949;
    color:#fff;
    min-width:180px;
    text-align:center;
    padding:12px 15px;
    transition:all .4s;
    font-weight:600;
    font-size:16px 
}
.password-protect-form input[type="submit"]:hover{
    border:2px solid #5489b6;
    background:#5489b6 
}
.password-protect-form .password-protect-form-label-holder{
    position:relative 
}
.password-protect-form .password-protect-form-label-holder label{
    position:absolute;
    top:8px;
    left:14px;
    font-size:16px;
    transition:all .25s;
    color:#73899a 
}
.password-protect-form .password-protect-form-label-holder label.filled-out{
    top:-17px;
    left:5px;
    font-size:12px 
}
.password-protect-form .password-protect-form-label-holder input:focus+label,.password-protect-form .password-protect-form-label-holder textarea:focus+label{
    top:-17px;
    left:5px;
    font-size:12px 
}
.password-protect-form .password-protect-form-label-holder .password-protect-form-custom-date-wrapper label{
    top:-3px 
}
.password-protect-form .password-protect-form-label-holder .password-protect-form-custom-date-wrapper label.filled-out{
    top:-30px 
}
.password-protect-form .password-protect-form-label-holder .password-protect-form-custom-date-wrapper input:focus+label,.password-protect-form .password-protect-form-label-holder .password-protect-form-custom-date-wrapper textarea:focus+label{
    top:-30px 
}
.password-protect-form input:not([type="submit"]),.password-protect-form textarea{
    width:100%;
    padding:5px 10px;
    border:2px solid #73899a;
    border-radius:4px;
    min-height:41px;
    margin-bottom:30px;
    position:relative;
    background:#fff;
    font-size:16px 
}
.password-protect-form input:not([type="submit"]):focus,.password-protect-form textarea:focus{
    background:#fff 
}
.password-protect-form input:not([type="submit"]).input-validation-error,.password-protect-form textarea.input-validation-error{
    margin-bottom:0;
    border:2px solid #ff6347 
}
.password-protect-form .field-validation-error{
    display:block;
    color:#ff6347;
    margin-bottom:25px 
}
.password-protect-form .g-recaptcha.checkbox{
    margin-bottom:30px 
}
.password-protect-form .g-recaptcha~.recaptcha-error{
    margin-top:-25px;
    color:#ff6347 
}
.password-protect-form .radios{
    margin-bottom:20px 
}
.password-protect-form .radio-label{
    display:inline-block;
    position:relative;
    padding-left:30px;
    margin-bottom:15px;
    cursor:pointer;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    font-size:16px;
    font-weight:600 
}
.password-protect-form .radio-label input{
    position:absolute;
    opacity:0;
    cursor:pointer;
    width:0 
}
.password-protect-form .radio-label input:focus+.radio-button{
    border:2px solid #002949 
}
.password-protect-form .radio-label input:checked+.radio-button:after{
    display:block 
}
.password-protect-form .radio-label .radio-button{
    position:absolute;
    top:2px;
    left:0;
    height:20px;
    width:20px;
    border:2px solid #73899a;
    border-radius:50% 
}
.password-protect-form .radio-label .radio-button:after{
    content:"";
    position:absolute;
    display:none;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
    width:8px;
    height:8px;
    border-radius:50%;
    background:#002949;
    font-weight:normal 
}
.password-protect-form input[type="checkbox"]{
    display:inline-block 
}
.password-protect-form .checkbox-list{
    margin-bottom:25px 
}
.password-protect-form .checkbox-list .checkbox-label{
    margin-bottom:15px 
}
.password-protect-form .checkbox-label{
    display:inline-block;
    position:relative;
    padding-left:30px;
    margin-bottom:25px;
    cursor:pointer;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    font-size:16px;
    font-weight:600 
}
.password-protect-form .checkbox-label input{
    position:absolute;
    opacity:0;
    cursor:pointer;
    height:0;
    width:0 
}
.password-protect-form .checkbox-label input:focus~.custom-checkbox{
    border:2px solid #002949 
}
.password-protect-form .checkbox-label input:checked~.custom-checkbox{
    background:#002949;
    border:2px solid #002949 
}
.password-protect-form .checkbox-label input:checked~.custom-checkbox:after{
    display:block 
}
.password-protect-form .checkbox-label .custom-checkbox{
    position:absolute;
    top:50%;
    -webkit-transform:translateY(-50%);
    transform:translateY(-50%);
    left:0;
    height:20px;
    width:20px;
    border:2px solid #73899a 
}
.password-protect-form .checkbox-label .custom-checkbox:after{
    content:"";
    position:absolute;
    display:none;
    left:4px;
    top:-1px;
    width:8px;
    height:14px;
    border:solid #fff;
    border-width:0 3px 3px 0;
    -webkit-transform:rotate(45deg);
    transform:rotate(45deg) 
}
.password-protect-form .half .password-protect-form-label-holder{
    width:calc(50% - 15px) 
}
.password-protect-form .half-and-half{
    display:flex;
    justify-content:space-between 
}
.password-protect-form .half-and-half>div{
    flex:1 
}
.password-protect-form .half-and-half>div:first-of-type{
    margin-right:30px 
}
.password-protect-form .address{
    display:flex;
    justify-content:space-between 
}
.password-protect-form .address .password-protect-form-label-holder{
    flex:2;
    margin-right:30px 
}
.password-protect-form .address .street-address{
    flex:3 
}
.password-protect-form .address .zipcode-holder{
    flex:1;
    margin-right:0 
}
.password-protect-form .submit-section{
    text-align:center 
}
.password-protect-form .select-label-holder{
    position:relative;
    flex:1 
}
.password-protect-form .select-label{
    display:none;
    transition:all .4s;
    color:gray 
}
.password-protect-form .select-label.filled-out{
    display:inline;
    position:absolute;
    top:-18px;
    left:5px;
    z-index:1;
    font-size:12px 
}
.password-protect-form .custom-select.input-validation-error~.select2-container .select2-selection--single{
    border-color:#ff6347 
}
.password-protect-form .select2-container--default{
    margin-bottom:25px 
}
.password-protect-form .select2-container--default+.field-validation-error{
    margin-top:-25px;
    margin-bottom:4px 
}
.password-protect-form .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow{
    -webkit-transform:translateY(-50%) rotate(-90deg);
    transform:translateY(-50%) rotate(-90deg);
    border-radius:0;
    border-bottom-right-radius:4px;
    border-bottom-left-radius:4px 
}
.password-protect-form .select2-container--default .select2-selection--single{
    border-radius:4px;
    border:2px solid #73899a;
    height:auto;
    min-height:41px;
    color:gray;
    font-size:16px;
    line-height:normal;
    padding:2px 0 
}
.password-protect-form .select2-container--default .select2-selection--single .select2-selection__placeholder{
    color:#73899a;
    font-weight:600;
    overflow:hidden 
}
.password-protect-form .select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height:33px 
}
.password-protect-form .select2-container--default .select2-selection--single .select2-selection__arrow{
    top:50%;
    right:0;
    -webkit-transform:translateY(-50%) rotate(90deg);
    transform:translateY(-50%) rotate(90deg);
    background:#002949 url("/Areas/Common/Assets/images/arrow-white.svg") 7px 8px no-repeat;
    background-size:25px 25px;
    border-top-right-radius:4px;
    border-top-left-radius:4px;
    height:42px;
    width:41px 
}
.password-protect-form .select2-container--default .select2-selection--single .select2-selection__arrow b{
    display:none 
}
.password-protect-form input[type="date"]{
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none 
}
.password-protect-failure-text {display: none;}
.password-protect-multi-failure-text {display: none;}
.password-protect-cta {
   border: 2px solid #002949;
   border-radius: 4px;
   background: #002949;
   color: #fff;
   min-width: 180px;
   text-align: center;
   padding: 12px 15px;
   transition: all .4s;
   font-weight: 600;
   font-size: 16px;
}

}

.password-protect-form label{
    line-height:1.5;
    font-weight:bold 
}
.password-protect-form .grecaptcha-badge{
    visibility:hidden;
    position:absolute 
}
.password-protect-form input[type="submit"]{
    border:2px solid #002949;
    border-radius:4px;
    background:#002949;
    color:#fff;
    min-width:180px;
    text-align:center;
    padding:12px 15px;
    transition:all .4s;
    font-weight:600;
    font-size:16px 
}
.password-protect-form input[type="submit"]:hover{
    border:2px solid #5489b6;
    background:#5489b6 
}
.password-protect-form .password-protect-form-label-holder{
    position:relative 
}
.password-protect-form .password-protect-form-label-holder label{
    position:absolute;
    top:8px;
    left:14px;
    font-size:16px;
    transition:all .25s;
    color:#73899a 
}
.password-protect-form .password-protect-form-label-holder label.filled-out{
    top:-17px;
    left:5px;
    font-size:12px 
}
.password-protect-form .password-protect-form-label-holder input:focus+label,.password-protect-form .password-protect-form-label-holder textarea:focus+label{
    top:-17px;
    left:5px;
    font-size:12px 
}
.password-protect-form .password-protect-form-label-holder .password-protect-form-custom-date-wrapper label{
    top:-3px 
}
.password-protect-form .password-protect-form-label-holder .password-protect-form-custom-date-wrapper label.filled-out{
    top:-30px 
}
.password-protect-form .password-protect-form-label-holder .password-protect-form-custom-date-wrapper input:focus+label,.password-protect-form .password-protect-form-label-holder .password-protect-form-custom-date-wrapper textarea:focus+label{
    top:-30px 
}
.password-protect-form input:not([type="submit"]),.password-protect-form textarea{
    width:100%;
    padding:5px 10px;
    border:2px solid #73899a;
    border-radius:4px;
    min-height:41px;
    margin-bottom:30px;
    position:relative;
    background:#fff;
    font-size:16px 
}
.password-protect-form input:not([type="submit"]):focus,.password-protect-form textarea:focus{
    background:#fff 
}
.password-protect-form input:not([type="submit"]).input-validation-error,.password-protect-form textarea.input-validation-error{
    margin-bottom:0;
    border:2px solid #ff6347 
}
.password-protect-form .field-validation-error{
    display:block;
    color:#ff6347;
    margin-bottom:25px 
}
.password-protect-form .g-recaptcha.checkbox{
    margin-bottom:30px 
}
.password-protect-form .g-recaptcha~.recaptcha-error{
    margin-top:-25px;
    color:#ff6347 
}
.password-protect-form .radios{
    margin-bottom:20px 
}
.password-protect-form .radio-label{
    display:inline-block;
    position:relative;
    padding-left:30px;
    margin-bottom:15px;
    cursor:pointer;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    font-size:16px;
    font-weight:600 
}
.password-protect-form .radio-label input{
    position:absolute;
    opacity:0;
    cursor:pointer;
    width:0 
}
.password-protect-form .radio-label input:focus+.radio-button{
    border:2px solid #002949 
}
.password-protect-form .radio-label input:checked+.radio-button:after{
    display:block 
}
.password-protect-form .radio-label .radio-button{
    position:absolute;
    top:2px;
    left:0;
    height:20px;
    width:20px;
    border:2px solid #73899a;
    border-radius:50% 
}
.password-protect-form .radio-label .radio-button:after{
    content:"";
    position:absolute;
    display:none;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
    width:8px;
    height:8px;
    border-radius:50%;
    background:#002949;
    font-weight:normal 
}
.password-protect-form input[type="checkbox"]{
    display:inline-block 
}
.password-protect-form .checkbox-list{
    margin-bottom:25px 
}
.password-protect-form .checkbox-list .checkbox-label{
    margin-bottom:15px 
}
.password-protect-form .checkbox-label{
    display:inline-block;
    position:relative;
    padding-left:30px;
    margin-bottom:25px;
    cursor:pointer;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    font-size:16px;
    font-weight:600 
}
.password-protect-form .checkbox-label input{
    position:absolute;
    opacity:0;
    cursor:pointer;
    height:0;
    width:0 
}
.password-protect-form .checkbox-label input:focus~.custom-checkbox{
    border:2px solid #002949 
}
.password-protect-form .checkbox-label input:checked~.custom-checkbox{
    background:#002949;
    border:2px solid #002949 
}
.password-protect-form .checkbox-label input:checked~.custom-checkbox:after{
    display:block 
}
.password-protect-form .checkbox-label .custom-checkbox{
    position:absolute;
    top:50%;
    -webkit-transform:translateY(-50%);
    transform:translateY(-50%);
    left:0;
    height:20px;
    width:20px;
    border:2px solid #73899a 
}
.password-protect-form .checkbox-label .custom-checkbox:after{
    content:"";
    position:absolute;
    display:none;
    left:4px;
    top:-1px;
    width:8px;
    height:14px;
    border:solid #fff;
    border-width:0 3px 3px 0;
    -webkit-transform:rotate(45deg);
    transform:rotate(45deg) 
}
.password-protect-form .half .password-protect-form-label-holder{
    width:calc(50% - 15px) 
}
.password-protect-form .half-and-half{
    display:flex;
    justify-content:space-between 
}
.password-protect-form .half-and-half>div{
    flex:1 
}
.password-protect-form .half-and-half>div:first-of-type{
    margin-right:30px 
}
.password-protect-form .address{
    display:flex;
    justify-content:space-between 
}
.password-protect-form .address .password-protect-form-label-holder{
    flex:2;
    margin-right:30px 
}
.password-protect-form .address .street-address{
    flex:3 
}
.password-protect-form .address .zipcode-holder{
    flex:1;
    margin-right:0 
}
.password-protect-form .submit-section{
    text-align:center 
}
.password-protect-form .select-label-holder{
    position:relative;
    flex:1 
}
.password-protect-form .select-label{
    display:none;
    transition:all .4s;
    color:gray 
}
.password-protect-form .select-label.filled-out{
    display:inline;
    position:absolute;
    top:-18px;
    left:5px;
    z-index:1;
    font-size:12px 
}
.password-protect-form .custom-select.input-validation-error~.select2-container .select2-selection--single{
    border-color:#ff6347 
}
.password-protect-form .select2-container--default{
    margin-bottom:25px 
}
.password-protect-form .select2-container--default+.field-validation-error{
    margin-top:-25px;
    margin-bottom:4px 
}
.password-protect-form .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow{
    -webkit-transform:translateY(-50%) rotate(-90deg);
    transform:translateY(-50%) rotate(-90deg);
    border-radius:0;
    border-bottom-right-radius:4px;
    border-bottom-left-radius:4px 
}
.password-protect-form .select2-container--default .select2-selection--single{
    border-radius:4px;
    border:2px solid #73899a;
    height:auto;
    min-height:41px;
    color:gray;
    font-size:16px;
    line-height:normal;
    padding:2px 0 
}
.password-protect-form .select2-container--default .select2-selection--single .select2-selection__placeholder{
    color:#73899a;
    font-weight:600;
    overflow:hidden 
}
.password-protect-form .select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height:33px 
}
.password-protect-form .select2-container--default .select2-selection--single .select2-selection__arrow{
    top:50%;
    right:0;
    -webkit-transform:translateY(-50%) rotate(90deg);
    transform:translateY(-50%) rotate(90deg);
    background:#002949 url("/Areas/Common/Assets/images/arrow-white.svg") 7px 8px no-repeat;
    background-size:25px 25px;
    border-top-right-radius:4px;
    border-top-left-radius:4px;
    height:42px;
    width:41px 
}
.password-protect-form .select2-container--default .select2-selection--single .select2-selection__arrow b{
    display:none 
}
.password-protect-form input[type="date"]{
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none 
}
.password-protect-failure-text {display: none;}
.password-protect-multi-failure-text {display: none;}
.password-protect-cta {
   border: 2px solid #002949;
   border-radius: 4px;
   background: #002949;
   color: #fff;
   min-width: 180px;
   text-align: center;
   padding: 12px 15px;
   transition: all .4s;
   font-weight: 600;
   font-size: 16px;
}

